@charset "UTF-8";
/* CSS Document */

.module-holder {
	display: flex;
	width: 100%;
}
.statewide-program h1 {
	text-align: left;
	padding: 1% 0% 1% 1%;
	margin: 0 0 0 0;
	font-size: 90%;
}
.location-header {
	color: #000000;
	border-left: 15px solid #414141;
	background: linear-gradient(120deg, rgba(186, 18, 43, 1) 50%, rgba(255, 208, 67, 1) 100%);
	margin: 1% 0% 1% 0%;
}
.location-header p {
	color: #ffffff;
	margin: 0px;
	padding: 1.5% 2% 1.5% 2%;
}
.location-header a {
	color: #ffffff;
	margin: 0px;
}
.top h2 {
	color: white;
	width: 96%;
	position: absolute;
	bottom: 0%;
	padding: 2%;
	background: rgba(65,65,65,0.7);
}
.button-wrap {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	margin: 5% 0% 5% 0%;
}
.button-wrapped {
	text-decoration: none;
	margin: 0% 2% 0% 2%;
	padding: 1%;
	width: 26%;
	text-align: center;
	border: 2px solid rgba(65, 65, 65, 1);
	color: rgba(65,65,65,1);
}
.button-wrapped:hover {
	background: rgba(255, 208, 67, 1);
	transition-duration: 0.5s;
}
.grid-container {
	width: 100%;
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	margin: 0% 0% 5% 0%;
}
.grid-container img {
	max-width: 100%;
	height: auto;
	width: 100%;
	vertical-align: top;
}
.grid-container img:hover {
	-webkit-filter: grayscale(1);
	filter: grayscale(1);
	transition-duration: 0.5s;
}
.grid-container p {
	color: white;
	font-size: large;
	text-align: center;
	margin: 0px;
	padding: 10%;
}
.grid-container-img-block {
	width: 25%;
	background: linear-gradient(120deg, rgba(186, 18, 43, 1) 50%, rgba(255, 208, 67, 1) 100%);
}
.grid-container-img-block-red {
	width: 25%;
	background: linear-gradient(120deg, rgba(186, 18, 43, 1) 50%, rgba(255, 208, 67, 1) 100%);
}
.grid-container-img-block-red:hover {
	background: #423f40;
}
.grid-container-img-block-gray {
	width: 25%;
	background: linear-gradient(120deg, rgba(186, 18, 43, 1) 50%, rgba(255, 208, 67, 1) 100%);
}
.grid-container-img-block-gray:hover {
	background: #423f40;
}
.grid-container-img-block-gold {
	width: 25%;
	background: linear-gradient(120deg, rgba(186, 18, 43, 1) 50%, rgba(255, 208, 67, 1) 100%);
}
.grid-container-img-block-gold:hover {
	background: #423f40;
}
.transfer-grid-container {
	width: 100%;
	display: flex;
	flex-wrap: wrap;
	margin: 0% 0% 5% 0%;
}
.grid-container-transfer-block {
	width: calc(25% - 4px);
	background: linear-gradient(120deg, rgba(186, 18, 43, 1) 50%, rgba(255, 208, 67, 1) 100%);
	background: black;
	border: 2px solid white;
}
.grid-container-transfer-block p {
	padding: 15% 20% 15% 20%;
	margin: 0%;
	color: white;
	text-align: center;
	font-size: larger;
	font-weight: bold;
}
.grid-container-transfer-block a {
	color: white;
	text-decoration: none;
}
.grid-container-transfer-block:hover {
	background: rgba(65, 65, 65);
	transition-duration: 0.5s;
}
.content-header {
	display: flex;
	border-left: 5px solid #414141;
	flex-wrap: wrap;
	justify-content: center;
	margin: 5% 0% 0% 0%;
}
.content-header div {
	margin: 0% 0% 0% 0%;
	width: 100%;
	background: rgba(255,255,255,1);
	padding: 1% 0% 1% 2%;
	color: rgba(0,0,0,1);
}
.content-header div h4 {
	color: rgba(0,0,0,1);
	margin: 0% 0% 0% 0%;
}
.content-container {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	background: white;
	margin: 0% 0% 5% 0%;
}
.content-container div {
	margin: 0% 0% 0% 0%;
	width: 100%;
	background: rgba(241,241,235, 1);
	padding: 2%;
	color: rgba(66,65,65,1);
	justify-content: left;
}
.content-container h3 {
	margin: 0%;
}
.content-container div p {
	background: rgba(241,241,235, 1);
	padding: 0.5%;
	color: rgba(65,65,65,1);
	line-height: 1.4;
}
.mid-img {
	width: 100%;
}
.statewide-buttons {
			display: flex;
			flex-wrap: wrap;
			padding: 0px;
			width: 100%;
			margin: 2% 0px 0% 0px;
			justify-content: left;
			}
		.statewide-buttons a {
			background: #ba0c2f;
			color: #FFFFFF;
			width: calc(33% - 5%);
			margin: 1rem 1% 0 1%;
			padding: 1.5% 1.5% 1.5% 1.5%;
			text-align: center;
			border-radius: 3px;
			box-shadow: 0px 8px 15px rgba(0, 0, 0, 0.1);
			text-decoration: none;
			display: flex;
			justify-content: center;
			align-items: center;
			}
		.statewide-buttons a:hover {
			background-color: rgba(65,65,65,1);
			box-shadow: 0px 15px 20px rgba(65,65,65,0.5);
			color: rgba(255,255,255,1);
			transform: translateY(-2px);
			}
		@media screen and (min-width : 280px ) and ( max-width : 600px ) {
		.statewide-buttons {
			justify-content: center;
			}
		.statewide-buttons a {
			width: 96%;
			}
			}
.advisor-page {
	width: 100%;
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	}

.advisor-page h2 {
	margin: 0 0 0 0;
	padding: 2%;
	font-size: 110%;
	font-weight: bold;
	color: #ffffff;
	background-color: #ba0c2f;
	border-left: 13px solid rgba(65,65,65,1);
	}

.advisor-container {
	display: flex;
	flex-wrap: wrap;
	justify-content: left;
	padding: 2% 0% 6% 0%;
	margin: 0% 0% 0% 0%; 
}
	
.advisor-container div {
	width: calc(33% - 4% - 3px);
	padding: 2%;
	margin: 0 0 0 0;
}
	
.advisor-container div h3 {
	margin: 0 0 2% 0;
	font-size: 110%;
	font-weight: bold;
}
.mobilenav-container {
	display: none;
}

.degree-path ul {
	counter-reset:li;
	margin-left:0;
	padding-left:0;
}
.degree-path ul > li {
	margin:0 0 20px 0;
	padding:12px 0px;
	list-style:none;
}
.degree-path li ul,
.degree-path li ul {margin-top:6px;}
.degree-path ul ul li:last-child {margin-bottom:0;}


@media screen and ( min-width : 601px ) and (max-width : 950px ) {
.grid-container-img-block {
	width: 49%;
}
.grid-container-img-block-red {
	width: 49%;
}
.grid-container-img-block-gray {
	width: 49%;
}
.grid-container-img-block-gold {
	width: 49%;
}
.grid-container-transfer-block {
	width: calc(49% - 4px);
}
.location-header {
	border: none;
}
.advisor-page h2 {
	border-left: 8px solid rgba(65,65,65,1);	
}
.advisor-container div {
	width: calc(50% - 4%);
}

#mobilenav-container {
	width: 100%;
	display: flex;
	justify-content: left;
	flex-wrap: wrap;
	padding: 0% 0% 0% 0%;
	margin: 2% 0% 2% 0%;
}
		
.mobilenav-container {
	width: 100%;
	display: block;
	justify-content: left;
	flex-wrap: wrap;
	padding: 0% 0% 0% 0%;
	margin: 2% 0% 2% 0%;
}
		
.mobilenav-container a {
	padding: 1%;
	margin: 0% 1% 0% 0%;
	border: 1px solid #BA0C2F;
	color: #BA0C2F;
	text-decoration: none;
	width: 25%;
	text-align: center;
}
}

@media screen and (min-width : 280px ) and ( max-width : 600px ) {
.module {
	background-attachment: local;
	height: 200px;
}
.grid-container-img-block {
	width: 49%;
	background: rgba(185,12,47,1);
}
.grid-container-img-block-red {
	width: 49%;
}
.grid-container-img-block-gray {
	width: 49%;
}
.grid-container-img-block-gold {
	width: 49%;
}
.grid-container-transfer-block {
	width: calc(49% - 4px);
}
.button-wrapped {
	width: 95%;
	margin: 1% 0% 1% 0%;
}
.location-header {
	border: none;
}
.advisor-page h2 {
	border-left: 5px solid rgba(65,65,65,1);	
}
.advisor-container div {
	width: calc(50% - 4%);
}
	
#mobilenav-container {
	width: 100%;
	display: flex;
	justify-content: left;
	flex-wrap: wrap;
	padding: 0% 0% 0% 0%;
	margin: 2% 0% 2% 0%;
}
		
.mobilenav-container {
	width: 100%;
	display: block;
	justify-content: left;
	flex-wrap: wrap;
	padding: 0% 0% 0% 0%;
	margin: 2% 0% 2% 0%;
}
		
.mobilenav-container a {
	padding: 1%;
	margin: 0% 1% 0% 0%;
	border: 1px solid #BA0C2F;
	color: #BA0C2F;
	text-decoration: none;
	width: 25%;
	text-align: center;
}
}


		.statewide-buttons {
			display: flex;
			flex-wrap: wrap;
			padding: 0px;
			width: 100%;
			margin: 2% 0px 0% 0px;
			justify-content: left;
			}
		.statewide-buttons a {
			background: #ba0c2f;
			color: #FFFFFF;
			width: calc(33% - 5%);
			margin: 1rem 1% 0 1%;
			padding: 1.5% 1.5% 1.5% 1.5%;
			text-align: center;
			border-radius: 3px;
			box-shadow: 0px 8px 15px rgba(0, 0, 0, 0.1);
			text-decoration: none;
			display: flex;
			justify-content: center;
			align-items: center;
			}
		.statewide-buttons a:hover {
			background-color: rgba(65,65,65,1);
			box-shadow: 0px 15px 20px rgba(65,65,65,0.5);
			color: rgba(255,255,255,1);
			transform: translateY(-2px);
			}
		@media screen and (min-width : 280px ) and ( max-width : 600px ) {
		.statewide-buttons {
			justify-content: center;
			}
		.statewide-buttons a {
			width: 96%;
			}
			}